GlobalUsage reports image from other Wikipedia
Closed, ResolvedPublic

Description

[[en:File:Darren.jpg]] seems to be currently unused, but GlobalUsage reports, that it is used on [[th:พล นพวิชัย]]. The image on that article is actually [[th:File:Darren.jpg]], which is different from the English one.

I think images from other Wikipedias with the same shouldn't be reported.


Version: unspecified
Severity: normal
URL: http://en.wikipedia.org/wiki/File:Darren.jpg

bzimport set Reference to bz22631.
Svick created this task.Via LegacyFeb 24 2010, 7:15 AM
bzimport added a comment.Via ConduitFeb 24 2010, 9:28 AM

Bryan.TongMinh wrote:

Has been fixed; still awaits deployment.

*** This bug has been marked as a duplicate of bug 22059 ***

MarkTraceur added a project: Multimedia.Via WebDec 3 2014, 6:25 PM
Gilles raised the priority of this task from "Normal" to "Unbreak Now!".Via WebDec 4 2014, 10:12 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles lowered the priority of this task from "Unbreak Now!" to "Normal".Via ConduitDec 4 2014, 11:22 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.